/******************************* Slides Styles *******************************/



#ban_slides {
	text-align: center;
	position:relative;
	margin:0;
	padding:0;
	height:440px;
}
.slides_control {
height:440px;
}

#ban_slides ul, .slides_container {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.slides_container .slide {
	display: block;
}

.slides_container li {
	padding: 0;
	margin: 0;
}
.slides_container ul {
width:600px;
}

#ban_slides .slides_container {
	width: 960px;
	height: 440px;
}

#ban_slides .slides_container .slide {
	width: 960px;
	height: 440px;

}

#ban_slides .pagination {
	padding: 0;
	width: 130px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	position:relative;
	bottom:40px;
	z-index:9999;
}

#ban_slides .pagination li {
	float: left;
	list-style: none;
	padding: 0 4px 0 5px;
}

#ban_slides .pagination li a {
	display: block;
	width: 9px;
	height: 9px;
	overflow: hidden;
	float: left;
	background: url(images/pagination-normal.png) top left no-repeat;
	text-indent: -9999px;
}

#ban_slides .pagination li a:hover {
	background: url(images/pagination-hover.png) top left no-repeat;
}

#ban_slides .pagination li.current a {
	background: url(images/pagination-current.png) top left no-repeat;
}



#slide1Li {
 	background:url(/portals/0/images/homepagerotatingbanner/slide10.jpg) no-repeat bottom;
	width:960px;
	height:440px;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
}
#slide2Li {
 	background:url(/portals/0/images/homepagerotatingbanner/slide20.jpg) no-repeat bottom;
	width:960px;
	height:440px;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
}
#slide3Li {
 	background:url(/portals/0/images/homepagerotatingbanner/slide30.jpg) no-repeat bottom;
	width:960px;
	height:440px;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
}#slide4Li {
 	background:url(/portals/0/images/homepagerotatingbanner/slide40.jpg) no-repeat bottom;
	width:960px;
	height:440px;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
}
#slide5Li {
 	background:url(/portals/0/images/homepagerotatingbanner/slide50.jpg) no-repeat bottom;
	width:960px;
	height:440px;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
}
#slide1Text1 {
	position: absolute;
	top:347px;
	left:47px;
	color:#fff;
	font-size:36px;
	font-weight:bold;
	text-shadow: 2px 2px 4px #000000;
}
#slide1Text2 {
	position: absolute;
	top:335px;
	right:-75px;
	color:#fff;
	font-size:29px;
	font-weight:bold;
	width:308px;
	height:63px;
	background-image:url(/Portals/0/Images/homepagerotatingbanner/bg-block.png);
	padding:14px 0 0 75px;
	background-repeat:no-repeat;
}
a:hover #slide1Text2 {
	text-decoration:underline;
}